Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:58:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation dana                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  dana Bot:  Hi Dana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6293391804 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:57 PM, 11th Apr                     dana                    Hello this is my order num 6293391804 i still did not receive my order !           09:57 PM, 11th Apr                   Mohamed                   Hi Dana, Thank you for contacting us. This's Mohamed . I will be happy to help you.           09:57 PM, 11th Apr                     dana                    Hello this is my order num 6293391804 i still did not receive my order !           09:58 PM, 11th Apr                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            09:58 PM, 11th Apr                     dana                    Ok           09:58 PM, 11th Apr                   Mohamed                   as we checked the order was out for delivery and the courier team contacted you for delivery in the number 966556446022           10:00 PM, 11th Apr                     dana                    Yes they contact me i send them the location and then they never deliver it           10:01 PM, 11th Apr                     dana                    I have asked them many times what time will you deliver no one answers !           10:01 PM, 11th Apr                     dana                             10:02 PM, 11th Apr                   Mohamed                   Please note that the courier team always guarantees 3 delivery attempts.           10:02 PM, 11th Apr                     dana                    This is not my issue if they dont answer !!!           10:02 PM, 11th Apr                   Mohamed                   They will reschedule  the delivery again.           10:03 PM, 11th Apr                     dana                    No one has called me to check what time when they talk to me i answer as you can see in the image i sent           10:03 PM, 11th Apr                     dana                    And i am not waiting around all day for them to come i have a job and delivery should be scheduled !!!           10:04 PM, 11th Apr                     dana                    This is a matter that you should handle a customer should not have trouble with delivery contacting !           10:04 PM, 11th Apr                   Mohamed                   We sincerely apologize for any inconvenience caused,           10:06 PM, 11th Apr                   Mohamed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:06 PM, 11th Apr                   Mohamed                   We request you to please allow us some time so we can work on this and do the needful.           10:06 PM, 11th Apr                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           10:07 PM, 11th Apr                     dana                    Ok ill wait but i have waited so long this should not be an issue to have           10:07 PM, 11th Apr                   Mohamed                   we will update you via email.           10:09 PM, 11th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night           10:09 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2388215